@charset "UTF-8";



body {color: #2F0606;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1em;
	margin: 0px;
}

#container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    /* [disabled]background-color: #F3CACA; */
}
a:link, a:visited{
	color:#E3AF84;
	text-decoration: none; 
}
a:hover, a:active{
	color: #933B3C;
	text-deocoration:none;
}
nav {
    background-color:#D0CDF4;
	
}
.homeLinkParent {
    display: flex;
    justify-content: space-between;
}
header {
}
header nav ul {
    display: flex;
    width: 50%;
    padding-left: 0px;
    list-style-type: none;
}
header nav ul li {
    flex-basis: 25%;
}
.homeLinkParent .homeLink {
    flex-basis: 400px;
}
body header img {
}
.ImageSlider {
    height: 600px;
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: scroll;
	

}
footer {
    display: flex;
    margin-top: 0px;
    margin-left: 0px;
}
